POST TransactionPayzen?idcrypt_client={idcrypt_client}&idcrypt_voyage={idcrypt_voyage}
!! Non implémenté !! Récupération d'une Transaction Payzen pour créer un réglement sur le client
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| idcrypt_client |
ID cygest crypté du client |
string |
Required |
| idcrypt_voyage |
ID cygest crypté du voyage |
string |
Required |
Body Parameters
Objet de type TransactionPayzen
TransactionPayzen| Name | Description | Type | Additional information |
|---|---|---|---|
| montant | decimal number |
None. |
|
| date | date |
None. |
|
| numero_transaction | string |
None. |
|
| retour_banque | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"montant": 1.1,
"date": "2026-10-11T06:38:41.5175748+02:00",
"numero_transaction": "sample string 3",
"retour_banque": "sample string 4"
}
application/xml, text/xml
Sample:
<TransactionPayzen xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"> <montant>1.1</montant> <date>2026-10-11T06:38:41.5175748+02:00</date> <numero_transaction>sample string 3</numero_transaction> <retour_banque>sample string 4</retour_banque> </TransactionPayzen>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
renvoi "OK" => succes ; "KO" => echec
stringResponse Formats
application/json, text/json
Sample:
"sample string 1"
application/xml, text/xml
Sample:
<string>sample string 1</string>